<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<buildSystem id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.339834549">
			<storageModule id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.339834549" moduleId="org.eclipse.cdt.core.settings"/>
		</buildSystem>
		<cconfiguration id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.339834549">
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration buildProperties="" description="" id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.339834549" name="Nios II" parent="org.eclipse.cdt.build.core.prefbase.cfg">
					<folderInfo id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.339834549." name="/" resourcePath="">
						<toolChain id="altera.nios2.mingw.gcc4.1966063945" name="MinGW Nios II GCC4" superClass="altera.nios2.mingw.gcc4">
							<targetPlatform id="altera.nios2.mingw.gcc4.1047839242" name="Nios II" superClass="altera.nios2.mingw.gcc4"/>
							<builder arguments="make" buildPath="${workspace_loc://Embed_System_bsp}" command="wsl" id="altera.tool.gnu.builder.mingw.598169080" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" superClass="altera.tool.gnu.builder.mingw"/>
							<tool id="altera.tool.gnu.c.compiler.mingw.326874137" name="Nios II GCC C Compiler" superClass="altera.tool.gnu.c.compiler.mingw">
								<inputType id="cdt.managedbuild.tool.gnu.c.compiler.input.339740050" superClass="cdt.managedbuild.tool.gnu.c.compiler.input"/>
							</tool>
							<tool id="altera.tool.gnu.cpp.compiler.mingw.1957144935" name="Nios II GCC C++ Compiler" superClass="altera.tool.gnu.cpp.compiler.mingw">
								<inputType id="cdt.managedbuild.tool.gnu.cpp.compiler.input.1343086353" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.input"/>
							</tool>
							<tool id="altera.tool.gnu.archiver.mingw.1008878774" name="Nios II GCC Archiver" superClass="altera.tool.gnu.archiver.mingw"/>
							<tool id="altera.tool.gnu.c.linker.mingw.190985242" name="Nios II GCC C Linker" superClass="altera.tool.gnu.c.linker.mingw"/>
							<tool id="altera.tool.gnu.assembler.mingw.210100521" name="Nios II GCC Assembler" superClass="altera.tool.gnu.assembler.mingw">
								<inputType id="cdt.managedbuild.tool.gnu.assembler.input.1728595941" superClass="cdt.managedbuild.tool.gnu.assembler.input"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.339834549" moduleId="org.eclipse.cdt.core.settings" name="Nios II">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.GNU_ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="Embed_System_bsp.null.2138637601" name="Embed_System_bsp"/>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="org.eclipse.cdt.make.core.buildtargets"/>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.339834549;preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.339834549.;altera.tool.gnu.c.compiler.mingw.326874137;cdt.managedbuild.tool.gnu.c.compiler.input.339740050">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.339834549;preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.339834549.;altera.tool.gnu.cpp.compiler.mingw.1957144935;cdt.managedbuild.tool.gnu.cpp.compiler.input.1343086353">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="refreshScope" versionNumber="2">
		<configuration configurationName="Nios II">
			<resource resourceType="PROJECT" workspacePath="/Embed_System_bsp"/>
		</configuration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.internal.ui.text.commentOwnerProjectMappings"/>
</cproject>
